Loading...
Searching...
No Matches
__pixColorConv< NCVColorSpaceGray, NCVColorSpaceRGBA, Tin, Tout > Struct Template Reference

`#include </build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVColorConversion.hpp>`

## Static Public Member Functions

static void | _pixColorConv (const Tin &pixIn, Tout &pixOut)

## Detailed Description

template<typename Tin, typename Tout>
struct __pixColorConv< NCVColorSpaceGray, NCVColorSpaceRGBA, Tin, Tout >

Definition at line 63 of file NCVColorConversion.hpp.

## Member Function Documentation

## _pixColorConv()

template<typename Tin, typename Tout>

void __pixColorConv< NCVColorSpaceGray, NCVColorSpaceRGBA, Tin, Tout >::_pixColorConv | ( | const Tin & | pixIn,
|  | Tout & | pixOut )

inline static

Definition at line 64 of file NCVColorConversion.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVColorConversion.hpp